#hero-section {
    padding: 7rem;
    color: lightgrey;
    text-align: center;
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
            url('../images/services background.jpg');

    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 10rem;
    image-rendering: optimizeQuality;
}

#hero-section h1 {
    font-size: 3rem;
    margin-bottom: 1rem;
}

#hero-section p {
    font-size: 1.5rem;
    margin-bottom: 2rem;
}

#services-section {
    background: white;
    padding: 4rem;
    display: flex;
    justify-content: center;
}

#services-section table {
    width: 90%;
    border-collapse: collapse;
}

.big-table-row td{
    height: 1cm;
}


.big-table-row td {
    width: 20;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: 12px 12px 12px rgba(0, 0, 0, 0.1), -2px -2px 12px grey;
    text-align: center;
}

#services-section table tr {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 2rem;
    padding: 1rem;
}


#services-section table td {
    flex: 1;
    box-shadow: 12px 12px 12px rgba(0, 0, 0, 0.1), -2px -2px 12px grey;
    text-align: center;
    height: auto;
    width: auto;
}


#services-section table td div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 1rem;
    gap: 1rem;
    height: auto;
}


#services-section table td img {
    width: 12rem;
    height: 12rem;
    border-radius: 0;
}


.small-table-row td:first-child {
    align-self: flex-start;
}

.small-table-row td:last-child {
    align-self: flex-end;
}

@media (max-width: 1180px) {
    #hero-section {
        padding: 5rem;
    }
    #services-section table {
        flex-direction: column;
    }

    #services-section table tr {
        flex-direction: column;
        align-items: center;
    }

    #services-section table td {
        width: 100%;
        margin-bottom: 1rem;
    }
}
